Follow

End of Support APS 1.2

Hi, 

Since we've released the APS Connect package this year in June, today we're announcing that Workspace 365 will no longer support the following APS 1.2 from the first of January 2021.

The following components will no longer work

  • Create Workspace 365 Environment
  • Delete Workspace 365 Environment
  • Automated billling

Endpoints which will be removed:

  • UserImportTarget (Parallels)
  • Validate endpoint on our provisionings API
  • Provisionings endpoint for the business app credits

As informed already in June this year, you must upgrade to APS connect.